summaryrefslogtreecommitdiff
path: root/Run-WrapperExample.sh
diff options
context:
space:
mode:
Diffstat (limited to 'Run-WrapperExample.sh')
-rw-r--r--Run-WrapperExample.sh7
1 files changed, 7 insertions, 0 deletions
diff --git a/Run-WrapperExample.sh b/Run-WrapperExample.sh
new file mode 100644
index 0000000..c51bbdb
--- /dev/null
+++ b/Run-WrapperExample.sh
@@ -0,0 +1,7 @@
+#!/bin/bash
+./Collect-Command-Line.sh
+
+if [ $? -eq 0 ]; then
+ clear
+ dotnet run --project ./CommandLineWrapperExample
+fi